
.consulta-deuda {
  padding: 3rem 0 6rem 0;
}

.consulta-deuda a:hover {
  text-decoration: none;
}

.boton_verificacion_impuesto_inmobiliario:hover{
  text-decoration: none;
}

.consulta-deuda-card {
  padding: 1.6rem 1.4rem;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
  border-radius: 15px;
  background-color: white;
}
.consulta-deuda-card span {
  font-weight: 500;
}
.consulta-deuda-card .form-group {
  width: 100%;
  margin-right: 1rem;
}

.consulta-deuda-form {
  display: flex;
  align-items: flex-start;
  margin-top: 1.6rem;
}

.consulta-deuda-card-automotor {
  border-bottom: 4px solid #148a9d;
}
.consulta-deuda-card-inmobiliario {
  border-bottom: 4px solid #6a1b99;
}

.consultas-principales {
  padding: 2rem 1rem;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
  border-radius: 15px;
  transition: 0.3s;
  background-color: white;
  display: flex;
  align-items: center;
  justify-content: center;
}

.consultas-principales:hover {
  box-shadow: 0 0.8rem 1rem rgba(0, 0, 0, 0.2) !important;
  transform: translateY(-4px);
}

.consultas-principales i {
  font-size: 40px;
  margin-right: 1rem;
}

.consultas-card-nombre {
  font-size: 18px;
  font-weight: 700;
  color: #383838;
  line-height: 1.2;
  margin-bottom: .1rem;
}

.otras-consultas-card {
  padding: 1rem 0.6rem;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
  border-radius: 15px;
  text-align: center;
  transition: 0.3s;
  background-color: white;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.otras-consultas-card:hover {
  box-shadow: 0 0.8rem 1rem rgba(0, 0, 0, 0.2) !important;
  transform: translateY(-6px);
}

.otras-consultas-card i {
  font-size: 30px;
  margin-bottom: 0.8rem;
}

.otras-consultas-card-nombre {
  font-size: 16px;
  font-weight: 600;
  color: #383838;
  line-height: 1.2;
  margin-bottom: .1rem;
}

.otras-consultas-card-link {
  font-size: 16px;
  color: #383838;
  margin-bottom: 0;
  transition: 0.3s;
}
